.wrapper.svelte-1uyb0ke {
    display: grid;
    place-content: center;
    width: 100%
}

.center.svelte-vdmxlg {
    display: flex;
    justify-content: center;
    align-items: center
}

.content.svelte-vdmxlg {
    padding-right: var(--spacing-4);
    padding-left: var(--spacing-4);
    display: flex;
    flex-direction: column;
    padding-bottom: var(--spacing-4);
    gap: var(--spacing-4);
    padding-top: var(--spacing-4)
}

.footer.svelte-vdmxlg {
    padding-right: var(--spacing-4);
    padding-left: var(--spacing-4);
    display: flex;
    flex-direction: column;
    padding-bottom: var(--spacing-4);
    gap: var(--spacing-4);
    padding-top: var(--spacing-4);
    background: var(--grey-700)
}

.result.svelte-vdmxlg span {
    font-size: var(--text-size-3xl)
}